DokuWiki 'remote.php' Remote Privilege Escalation Vulnerability

Bugtraq ID: 72827
Class: Design Error
CVE: CVE-2015-2172
Remote: Yes
Local: No
Published: Mar 02 2015 12:00AM
Updated: Jul 15 2015 12:16AM
Credit: Sebastian Pipping
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus